PAPIF_get_real_cyc(3)

NAME
PAPIF_get_real_cyc -

Get real time counter value in clock cycles.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_get_real_cyc( C_LONG_LONG real_cyc )

See Also:
    PAPI_get_real_cyc

Author

Generated automatically by Doxygen for PAPI from the source code.